Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Static Public Attributes
proofs::CircuitRep< Field > Class Template Reference

## Public Member Functions
| CircuitRep (const Field &f, FieldID field_id)
void | to_bytes (const Circuit< Field > &sc_c, std::vector< uint8_t > &bytes)
std::unique_ptr< Circuit< Field > > | from_bytes (ReadBuffer &buf, bool enforce_circuit_id)

## Static Public Attributes
static constexpr size_t | kBytesWritten = 3

The documentation for this class was generated from the following file:

- lib/proto/circuit.h